| 0.9.9 API documenation

Functions
quaternion_geometric.hpp File Reference

Go to the source code of this file.

## Functions
template<typename T , qualifier Q>
GLM_FUNC_QUALIFIER qua< T, Q > | cross (qua< T, Q > const &q1, qua< T, Q > const &q2)
template<typename T , qualifier Q>
GLM_FUNC_DECL T | dot (qua< T, Q > const &x, qua< T, Q > const &y)
template<typename T , qualifier Q>
GLM_FUNC_DECL T | length (qua< T, Q > const &q)
template<typename T , qualifier Q>
GLM_FUNC_DECL qua< T, Q > | normalize (qua< T, Q > const &q)

## Detailed Description

GLM_EXT_quaternion_geometric

Definition in file quaternion_geometric.hpp.